function ycm

cmn=uicontextmenu;
uimenu(cmn,'label','first mode','callback','myeval(113);');
uimenu(cmn,'label','next mode','callback','myeval(114);');
uimenu(cmn,'label','prev mode','callback','myeval(112);');
uimenu(cmn,'label','+5 mode','callback','myeval(114.1);');
uimenu(cmn,'label','-5 mode','callback','myeval(114.2);');
uimenu(cmn,'label','first surface','callback','myeval(107.1);');
uimenu(cmn,'label','next surface','callback','myeval(106);');
uimenu(cmn,'label','prev surface','callback','myeval(107);');
uimenu(cmn,'label','T thru z (standard)','callback','myeval(108);');
uimenu(cmn,'label','T thru z (enlarged)','callback','myeval(109);');
set(1,'uicontextmenu',cmn);
